/*убираем границы в блоге*/
.article-list .article {
	position: relative;
	margin-bottom: 30px;
	padding: 20px;
	border: none;
	border-radius: 3px;
}
/*убираем границы модуля герб на главной*/
#sp-left .sp-module {
	margin-top: 50px;
	border: none;
	padding: 30px;
	border-radius: 3px;
}
/*ГАЛЕРЕЯ*/
/*границы изо*/
.speasyimagegallery-gallery-item img {
	width: 100%;
	border: 1px solid #dbdbdb;
  	padding: 10px;
	box-shadow: 5px 5px 5px #0000001c;
}
/*Текст на миниатюрах*/
.speasyimagegallery-gallery-item-title {
	display: block;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: 0px;
	text-align: left;
	text-shadow: 1px 1px 1px #000;
	font-family: Arial;
}
/*заголовок всплывающего окна*/
.speasyimagegallery-image-title {
	font-size: 24px;
	font-weight: 500;
	display: block;
	color: #ff963a;
	text-align: center;
	margin-bottom: 20px;
}
/*подпись вплывасющего окна галереи*/
.speasyimagegallery-image-content {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	font-weight: 500;
}
/*прозрачность плашки подписи всплывающего окна галереи*/
.speasyimagegallery-image-content {	
	background: rgba(0, 0, 0, 0.47);
}
/*Позиция плашки Featured*/
.article-details .featured-article-badge {
	position: absolute;
	top: -30px;
	left: 5px;
	cursor: default;
}
/*меню.*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: #040404db;
	margin-top: 10px;
	border-radius: 5px;
}
.sp-megamenu-parent .sp-mega-group {
  list-style: none;
  margin: 0;
  padding: 10px;
  border-radius: 5px;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  display: block;
  text-transform: none;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 10px;
}
label {
  font-weight: normal;
  color: #5f5f5f;
}
label.-dark-text {
	font-weight: normal;
	color: #4a4a4a;
}
.sp-megamenu-parent .sp-mega-group > li > a {
	color: #e8e8e8;
}

.burger-icon > span {
	background-color: #dedede !important;
}
.offcanvas-active .burger-icon > span,
#modal-menu-toggler.active .burger-icon > span 
{ 
	background-color: red;
}
.offcanvas-menu .offcanvas-inner ul.menu > li li a {
  color: yellow;
}
a.sp-sign-in:hover, a.sp-sign-in:focus { color: red; }
a.sp-sign-in { 
	color: #dedede; 
}
#sp-menu > .sp-column, 
 #sp-menu  .sp-megamenu-wrapper { justify-content: center !important;
}
.offcanvas-menu {
	background-color: #6087ae;
	color: #252525;
}
.menu-parent .menu-child{
    display: block !important;
}
.menu-parent .menu-toggler{
    display: none !important;
}
/*портим вспл. окно*/
/*заголовок вспл. окна*/
.wf-mediabox-caption h4 {
	font-size: 1.8em;
	line-height: 1.2;
	margin-bottom: 15px;
	color: #ee993e;
	text-align: center;
}
/*текст окна*/
.wf-mediabox-caption p {
	max-height: 25vh;
	overflow: auto;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	color: #cf8536;
	font-family: Georgia;
	font-size: 16px;
}
/*нижний этаж*/
.wf-mediabox-nav {
	background-color: #000;
	padding: 1em;
}
/*контейнер и границы*/
.wf-mediabox-container {
	background-color: #000000;
	border-radius: .25em;
	padding: .5em;
	border: 1px solid #7b7b7b;
}
.wf-mediabox-caption {
	padding: .5em 0 .25em;
	background-color: #000000;
}
/*убираю заголовок страницы*/
.page-header {
	padding-bottom: 15px;
	display: none;
}
/*заголовок модуля JT Content Slider*/
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  margin: 0px;
  padding-bottom: 10px;
  font-size: 22px;
  font-weight: 500;
  color: #444;
  text-align: center;
  background: none;
  padding-top: 15px;
  border-bottom: 1px solid #a4a4a4;
  border-top: 1px solid #a4a4a4;
  margin-bottom: 30px;
}
}
/*автор в модуле JT*/
.jt-author {
	margin-left: 0px;
	font-size: 12px;
}
.jtcs_item_wrapper.jt-cs .jt-author-date {
	font-size: 80%;
	font-family: Arial;
	color: #ca651b;
}
.fa-calendar::before {
	content: "";
	display: none;
}
/*удаление границ модулей JT в правой позиции*/
#sp-right .sp-module {
  border: none;
  padding-left: 30px;
  border-radius: 3px;
  padding-top: 0px;
}
/*ссылки*/
a {
	color: #51729f;
}
a:hover, a:focus, a:active {
	color: #51729f;
	text-decoration: underline;
}
.article-list .article .article-header h2 a:hover {
	color: #0387c6;
}

/*Меняем стили формы комментариев*/
#jc h4 {
	color: #555;
	background-color: inherit;
	font-weight: normal;
	text-align: center;
	border-bottom: none;
	padding: 0 0 2px 0;
	margin: 100px 0 30px;
	font-size: 30px;
}
#jc .rbox {
	padding: 4px 8px;
	width: auto;
	line-height: 100%;
	background-color: #f4f6f7;
	border: 1px solid #ccc;
	border-radius: 3px;
	position: relative;
	margin-bottom: 30px;
}
#comments .comment-date {
	float: right;
	font-size: 10px;
	color: #0b0a0a;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: 14px;
	background: url(images/clock.svg) no-repeat 2px 0;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	background-size: 14px 14px;
	height: 16px;
	font-family: Arial;
}
#comments .comment-author {
	color: #3c452d;
	margin: 0;
	padding: 0;
	font-family: Georgia;
	font-size: 18px;
	font-weight: normal;
}
#comments .refresh {
	background: #1b6fdb !important;
	font-family: Arial;
}
#comments-form-link .showform {
	margin: 5px 0 0 0;
	padding: 8px 10px 8px 26px;
	border: 0;
	font-weight: normal;
	background-position: 6px 8px;
	display: inline-block;
	background-color: #1b6fdb;
	color: #FFF;
	border-radius: 4px;
	line-height: 16px;
}
#comments-list-footer {
	margin: 5px 0 40px 0 !important;
}
#comments-footer {
	display: block;
	height: 14px;
	border-top: none;
	padding-top: 1px;
	margin-top: 4px;
	text-align: right;
}
#comments-form span.comments-form-title-label-required {
	font-size: 11px;
	color: #777;
	margin-left: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: none;
}
#comments-form div.btn-jcomment {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	padding: .375rem .75rem;
	font-size: 1rem;
	border-radius: 4px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	color: #fff;
	background-color: #1b6fdb;
}
/*Обновление формы комментариев 7.02.25*/

#comments-form {
	position: relative;
	padding: 10px;
	background-color: #f4f6f7;
	border: 1px solid #ccc;
	border-radius: 3px;
	width: 800px;
	margin-left: 100px;
	margin-bottom: 70px;
}
/*Межстрочное расстояние в комментариях*/
#jc #comments .comment-body {
	color: #777;
	margin: 6px 0 0;
	padding: 0 0 2px;
	background: #FFF;
	padding: 20px;
	clear: both;
	margin: 38px 0 15px;
	position: relative;
	float: none;
	border-top-left-radius: 15px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 15px;
	border: 1px solid #e3e3e3;
	line-height: 20px;
	word-break: break-word;
}
/*Делаем поля абзаца для телефона*/
p {
	margin-top: 0;
	margin-bottom: 1rem;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 24px;
}

/*Тень в заголовке статьи Joomla*/
.article-details .article-header {
	position: relative;
	text-shadow: 4px 4px 4px #00000040;
}

/*Тень и границы фото в интро Joomla*/
.article-list .article .article-intro-image {
	margin: -20px -20px 20px -20px;
	overflow: hidden;
}

/*Оформление тегов*/
.tags > li a {
	background: none;
	border: 1px solid #000;
	border-radius: 0px;
	color: #000;
	font-size: 18px;
}


.carousel-caption {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 5px;
  padding: 20px;
  width: 100%;
  position: relative;
  bottom: 0px;
  left: 0px;
}
/*Убираем лишние знаки Font Awesome 6 Free в меню*/
body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
	font-family: "Font Awesome 6 Free";
	content: "";
	margin-left: 7px;
	font-weight: 900;
	display: none;
}
/*Убираем границы изо intro, ставим изо по центру*/
.article-list .article .article-intro-image img {
	border-radius: 3px 3px 0 0;
   display: block;
   margin: 0 auto;
	
}
/*Размер шрифта заголовка материала*/
.article-details .article-header h1 {
	font-size: 50px;
}
/*внутренние отсупы нижнего горизонта*/
#sp-footer, #sp-bottom {
	background: #171717;
	color: #FFFFFF;
	padding-top: 30px;
	padding-bottom: 0px;
}